.elementor-28178 .elementor-element.elementor-element-3081088>.elementor-container {
    min-height: 300px 
}
.elementor-28178 .elementor-element.elementor-element-3081088:not(.elementor-motion-effects-element-type-background),.elementor-28178 .elementor-element.elementor-element-3081088>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-position: center center;
    background-size: cover 
}
.elementor-28178 .elementor-element.elementor-element-3081088>.elementor-background-overlay {
    background-color: #000;
    opacity: .5;
    transition: background .3s,border-radius .3s,opacity .3s 
}
.elementor-28178 .elementor-element.elementor-element-3081088 {
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    margin-top: 0;
    margin-bottom: 0;
    padding: 100px 0 
}
.elementor-28178 .elementor-element.elementor-element-0216428.elementor-column.elementor-element[data-element_type=column]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center 
}
.elementor-28178 .elementor-element.elementor-element-5ba7b61 {
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    margin-top: 0;
    margin-bottom: 0;
    padding: 40px 0 60px 
}
.elementor-28178 .elementor-element.elementor-element-5ba7b61>.elementor-background-overlay {
    transition: background .3s,border-radius .3s,opacity .3s 
}
.elementor-28178 .elementor-element.elementor-element-1d092ce:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,.elementor-28178 .elementor-element.elementor-element-1d092ce>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #fff 
}
.elementor-28178 .elementor-element.elementor-element-1d092ce>.elementor-element-populated {
    box-shadow: 0 1px 73px 0 rgba(40,40,40,.15);
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    margin: -190px 30px 0 0;
    --e-column-margin-right: 30px;
    --e-column-margin-left: 0px;
    padding: 60px 
}
.elementor-28178 .elementor-element.elementor-element-1d092ce>.elementor-element-populated>.elementor-background-overlay {
    transition: background .3s,border-radius .3s,opacity .3s 
}
.elementor-28178 .elementor-element.elementor-element-454df06 .elementor-heading-title {
    color: var(--mColor1);
    font-family: Rajdhani,Sans-serif;
    font-size: 30px;
    font-weight: 700;
    line-height: 1.2em 
}
.elementor-28178 .elementor-element.elementor-element-239ed8f .elementor-heading-title {
    color: #51668a;
    font-family: Heebo,Sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.625em 
}
.elementor-28178 .elementor-element.elementor-global-28082 .elementor-field-group {
    padding-right: calc(30px/2);
    padding-left: calc(30px/2);
    margin-bottom: 30px 
}
.elementor-28178 .elementor-element.elementor-global-28082 .elementor-form-fields-wrapper {
    margin-left: calc(-30px/2);
    margin-right: calc(-30px/2);
    margin-bottom: -30px 
}
.elementor-28178 .elementor-element.elementor-global-28082 .elementor-field-group.recaptcha_v3-bottomright {
    margin-bottom: 0 
}
.elementor-28178 .elementor-element.elementor-global-28082 .elementor-field-type-html {
    padding-bottom: 0 
}
.elementor-28178 .elementor-element.elementor-global-28082 .elementor-field-group .elementor-field {
    color: var(--mColor1) 
}
.elementor-28178 .elementor-element.elementor-global-28082 .elementor-field-group:not(.elementor-field-type-upload) .elementor-field:not(.elementor-select-wrapper) {
    background-color: #fff;
    border-color: var(--mColor1)57;
    border-width: 1.5px;
    border-radius: 1px 1px 1px 1px 
}
.elementor-28178 .elementor-element.elementor-global-28082 .elementor-button {
    font-family: Heebo,Sans-serif;
    font-weight: 700;
    border-radius: 2px 2px 2px 2px 
}
.elementor-28178 .elementor-element.elementor-global-28082 .e-form__buttons__wrapper__button-next {
    background-color: var(--mColor1);
    color: #fff 
}
.elementor-28178 .elementor-element.elementor-global-28082 .elementor-button[type=submit] {
    background-color: var(--mColor1);
    color: #fff 
}
.elementor-28178 .elementor-element.elementor-global-28082 .elementor-button[type=submit] svg * {
    fill: #ffffff 
}
.elementor-28178 .elementor-element.elementor-global-28082 .e-form__buttons__wrapper__button-previous {
    color: #fff 
}
.elementor-28178 .elementor-element.elementor-global-28082 .e-form__buttons__wrapper__button-next:hover {
    background-color: var(--mColor1);
    color: #fff 
}
.elementor-28178 .elementor-element.elementor-global-28082 .elementor-button[type=submit]:hover {
    background-color: var(--mColor1);
    color: #fff 
}
.elementor-28178 .elementor-element.elementor-global-28082 .elementor-button[type=submit]:hover svg * {
    fill: #ffffff 
}
.elementor-28178 .elementor-element.elementor-global-28082 .e-form__buttons__wrapper__button-previous:hover {
    color: #fff 
}
.elementor-28178 .elementor-element.elementor-global-28082 {
    --e-form-steps-indicators-spacing: 20px;
    --e-form-steps-indicator-padding: 30px;
    --e-form-steps-indicator-inactive-secondary-color: #ffffff;
    --e-form-steps-indicator-active-secondary-color: #ffffff;
    --e-form-steps-indicator-completed-secondary-color: #ffffff;
    --e-form-steps-divider-width: 1px;
    --e-form-steps-divider-gap: 10px 
}
.elementor-28178 .elementor-element.elementor-element-abad47f>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 0 
}
.elementor-28178 .elementor-element.elementor-element-abad47f>.elementor-element-populated {
    padding: 30px 
}
.elementor-28178 .elementor-element.elementor-element-c92a121 {
    text-align: left 
}
.elementor-28178 .elementor-element.elementor-element-c92a121 .elementor-heading-title {
    color: var(--mColor1);
    font-family: Rajdhani,Sans-serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 54px 
}
.elementor-28178 .elementor-element.elementor-element-4c7dda2 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(2px/2) 
}
.elementor-28178 .elementor-element.elementor-element-4c7dda2 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(2px/2) 
}
.elementor-28178 .elementor-element.elementor-element-4c7dda2 .elementor-icon-list-icon i {
    color: var(--mColor1);
    transition: color .3s 
}
.elementor-28178 .elementor-element.elementor-element-4c7dda2 .elementor-icon-list-icon svg {
    fill: var(--mColor1);
    transition: fill .3s 
}
.elementor-28178 .elementor-element.elementor-element-4c7dda2 {
    --e-icon-list-icon-size: 14px;
    --icon-vertical-offset: 0px 
}
.elementor-28178 .elementor-element.elementor-element-4c7dda2 .elementor-icon-list-item>.elementor-icon-list-text,.elementor-28178 .elementor-element.elementor-element-4c7dda2 .elementor-icon-list-item>a {
    font-size: 14px 
}
.elementor-28178 .elementor-element.elementor-element-4c7dda2 .elementor-icon-list-text {
    color: #51668a;
    transition: color .3s 
}
.elementor-28178 .elementor-element.elementor-element-4c7dda2>.elementor-widget-container {
    margin: 0 0 30px 
}
.elementor-28178 .elementor-element.elementor-element-c640b60 {
    text-align: left 
}
.elementor-28178 .elementor-element.elementor-element-c640b60 .elementor-heading-title {
    color: var(--mColor1);
    font-family: Rajdhani,Sans-serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 54px 
}
.elementor-28178 .elementor-element.elementor-element-06a02a6 {
    color: #51668a;
    font-family: Heebo,Sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.625em 
}
@media(max-width: 767px) {
    .elementor-28178 .elementor-element.elementor-element-3081088{
        max-height: 0px;
    }
    .elementor-section.elementor-section-boxed>.elementor-container {
        max-width:767px 
}
    .e-con {
        --container-max-width: 767px 
}
    .elementor-28178 .elementor-element.elementor-element-1d092ce>.elementor-element-populated {
        margin: 0;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
        padding: 60px 
}
}
